.related-article-section {
  padding: 80px 20px;
}

.related-article-section h3 {
  text-align: left;
  color: #000;
  font-size: 36px;
  font-weight: 800;
  line-height: 46px;
}
.related-article-section .related-article-wrap {
  display: flex;
  gap: 24px;
  margin-top: 40px;
}
@media only screen and (max-width: 767px) {
  .related-article-section .related-article-wrap {
    margin-top: 32px;
    gap: 15px;
    flex-direction: column;
  }
}
.related-article-section .section-wrap-centered {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.related-article-section .article-wrap {
  width: calc(33% - 13px);
  border-radius: 12px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  background: #f2f2f2;
}
.related-article-section .article-wrap a {
  display: flex;
  gap: 10px;
  letter-spacing: 1.6px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  color: #347196;
  text-decoration: underline;
  padding: 0;
}
.related-article-section .article-wrap a img {
  width: 100%;
}
.related-article-section .article-wrap a h5 {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.related-article-section .article-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 24px;
  gap: 24px;
  justify-content: space-between;
  height: 100%;
  padding: 24px;
}

.related-article-section .article-upper-content {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.related-article-section .article-upper-content .article-category {
  color: #808080;
  margin: 0;
}
.related-article-section .article-upper-content a {
  color: #000;
  text-decoration: none;
}

.related-article-section .article-upper-content a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .related-article-section .article-wrap {
    width: 100%;
  }
  .related-article-section {
    padding: 40px 20px;
  }
  .related-article-section .article-content {
    padding: 20px;
  }
  .related-article-section h3 {
    font-size: 30px;
    line-height: 38px;
    text-align: center;
  }
}
.related-article-section .article-wrap .article-img-wrap a {
  display: flex;
  flex-flow: column nowrap;
  width: 100%;
  height: 240px;
}
.related-article-section .article-wrap .article-img-wrap a img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}